/* CSS Document */

/* `Drop-Down Navigation
----------------------------------------------------------------------------------------------------*/

.dropdown {
	background: #000000;
	float: left;
	padding:0 0 0 25px;
	margin:0;
}

.dropdown a {
	display: block;
	overflow: hidden;
	text-decoration: none;
	height: 25px;
	color: #FFFFFF;
}

.dropdown a:hover {
	color: #FF0000;
	background: #000000;
}

.dropdown ul a {
	background: #000000;
}

.dropdown li {
	list-style:none;
	position:relative;
	text-align:left;
	padding:5px 8px 0 8px;
	margin:0;
}

.dropdown li.dropdown_trigger {
	display: inline;
	float: left;
	margin:0;
	text-align: left;
}

.dropdown ul {
	background: #000000;
	border: 1px solid #000000;
	border-top-width: 0;
	position: absolute;
	top: 26px;
	left: 0;
	z-index: 9999;
	width:130px;
}

.dropdown ul {
	display: none;
}

.dropdown li.dropdown_trigger:hover ul {
	display: block;
	margin: 0;
	padding: 0;
}

/* `Rounded Corners
----------------------------------------------------------------------------------------------------*/

.dropdown li.dropdown_trigger ul,
.dropdown li.dropdown_trigger ul li:last-child a {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}